### Method

# Gtk.AboutDialog.get_logo_icon_name

#### Declaration [src]

    const char*
    gtk_about_dialog_get_logo_icon_name (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the icon name displayed as logo in the about dialog.

Gets property | `Gtk.AboutDialog:logo-icon-name`

#### Return value

Returns: `const char*`
the icon name displayed as logo, or `NULL` if the logo has been set via `gtk_about_dialog_set_logo()`. The string is owned by the dialog.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string